Subject: Re: [PATCH net-next v1 0/5] net: stmmac: Refactor FPE as a separate module

From: Furong Xu <[email-masked]>
Date: Fri, 18 Oct 2024 09:33:27 +0800

Hi Vladimir,

On Thu, 17 Oct 2024 20:06:52 +0300, Vladimir Oltean <[email-masked]> wrote:

> Sergey Syomin is the one who originally requested the splitting of FPE
> into a separate module.
> https://lore.kernel.org/netdev/max7qd6eafatuse22ymmbfhumrctvf2lenwzhn6sxsm5ugebh6@udblqrtlblbf/
> 
> I guess you could CC him on next patch revisions, maybe he can take a
> look and see if it is what he had in mind. I don't care so much about
> internal stmmac organization stuff.

Actually, I sent a patchset to move common code for FPE into a separate
FPE module before he suggested to do that, and you gave me valueable
comments in that patchset ;)
https://lore.kernel.org/netdev/[email-masked]/

It will be nice to CC him and listen from him.